.media-list{

    margin: 0;
    padding: 0;
    list-style: none;

    li{
        
        width: 25%;
        padding: 3px;
        display: inline-block;

        span{
            border: 1px solid #ccc;
            width: 100%;
            display: block;
            height: 120px;
            overflow: hidden;
            img{
                display: block;
                width: 100%;
            }
        }
    }

}